Mailinglist Archive: opensuse (4633 mails)

< Previous Next >
[opensuse] Workaround to install Novell Client for Linux in 10.2?
Has anyone found a method to install the Novell Client in openSuse 10.2
and get it working?

I've tried using v1.0 and 1.1 of the client with no success.
Installation seems to go fine until I try to launch the Novell login at
which point I get a,

"The novfs kernel loadable module is not installed correctly..." error
message.

There is a description of the problem posted in,

https://bugzilla.novell.com/show_bug.cgi?id=226033

Thanks.

gh



--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups